{
  "compilerOptions": {
    "sourceMap": true,
    "baseUrl": ".",
    "paths": {
      "mocp/*": ["./src/mocp/*"]
    },
    "lib": ["esnext", "dom"],
    "types": [
      "@dcloudio/types",
      "@uni-helper/uni-app-types",
      "@uni-helper/uni-ui-types",
      "uview-plus/types"
    ]
  }
}